
D4Science Infrastructure - Task #5821

Task # 5819 (Rejected): Modify use-case functions as e-infrastructure services

Prototype fmle_BB()

Nov 21, 2016 01:55 PM - Scott Large

Status: Closed Start date: Nov 21, 2016

Priority: Normal Due date:  

Assignee: Scott Large % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: UnSprintable   

Infrastructure: Development   

Description

Use RPrototypingLab Rstudio interface to test parallelized FLCore::fmle() function

History

#1 - Nov 22, 2016 10:56 AM - Maria Di Girolamo

- Status changed from Closed to In Progress

- Target version set to UnSprintable

Dear pasquale.pagano@isti.cnr.it,

this ticket have a wrong parent task or tracker, my fault to close the ticket.

As reported in the previous comment by laskarisn@di.uoa.gr , please, scott.large@ices.dk could you update the parent task (5058 for the release

4.2.0).

You should create the ticket about the new configuration (org.gcube.index-management.smartfish-ds.1-2-0-1) added as parent task its subsystem (if

the ticket for the subsystems doesn't exist , you should create it) then you can add the three ticket. You can find the details about this procedure in the

wiki page: https://wiki.gcube-system.org/gcube/Major/Minor_Release_Cycle_procedure (release preparation session, steps from 1 to 3).

#2 - Nov 22, 2016 10:57 AM - Maria Di Girolamo

- Status changed from In Progress to Feedback

#3 - Feb 18, 2019 12:49 PM - Pasquale Pagano

- Status changed from Feedback to Closed
